CVE-2016-4427 – In zulip before 1.3.12, deactivated users could access messages if SSO was enabled. …

Vuln ID: CVE-2016-4427

Published:  2022-07-28  17:15:08Z

Description: In zulip before 1.3.12, deactivated users could access messages if SSO was enabled.

Source: NVD.NIST.GOV